
SSiO - Feature #393

Backlog # 202 (In Progress): Platform functions

Get the new server up and running

10/06/2020 09:28 AM - Leif Häggmark

Status: Closed Start date: 10/05/2020

Priority: Normal Due date: 10/29/2020

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#2 - 12/01/2020 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#3 - 12/14/2020 11:56 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 12/14/2020 11:57 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#5 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#6 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#7 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#8 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#9 - 04/22/2021 11:12 AM - Leif Häggmark

- Status changed from In Progress to Closed
